package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 11:29
 * @Version 1.0
 */
public enum ReadStatusEnum {

    UNREAD(0,"未读"),
    READ(1,"已读"),
    ;


    ReadStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
